Results 1 to 2 of 2

Thread: too late for priiloader?

  1. #1
    New Member
    Join Date
    Oct 2009
    Posts
    53
    Thanks
    16
    Thanked 0 Times in 0 Posts

    too late for priiloader?

    ok im already playing backup games but i wanna know is it too late to install priiloader or whatever it is, im on 3.4 eu and never installed it dont wanna get banner bricked know do we :P

  2. #2
    New Member renke_uk's Avatar
    Join Date
    Dec 2009
    Location
    North Yorkshire - UK
    Posts
    491
    Thanks
    4
    Thanked 108 Times in 95 Posts
    Hi there,
    From what i understand there are priiloader hacks for 3.2,4.0,4,1 &4.2 sysytem menu's
    So you need to be on one of those system menu's to install priiloader.
    there are guides on here that will safely update you to 4.1 and install priloader.

    Regards
    SoftMod Essentials:- CFG USB Loader FAT32 --- Wii Game Manager

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •